<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0,5</HistMin>
        <HistMax>5,5</HistMax>
        <BucketCount>6</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|20175626|46363322|58728020|37971813|39674812</HistCounts>
      </HistItem>
    </Histograms>
    <GDALRasterAttributeTable>
      <FieldDefn index="0">
        <Name>OID</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="1">
        <Name>VALUE</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="2">
        <Name>COUNT</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <Row index="0">
        <F>0</F>
        <F>1</F>
        <F>20175626</F>
      </Row>
      <Row index="1">
        <F>1</F>
        <F>2</F>
        <F>46363322</F>
      </Row>
      <Row index="2">
        <F>2</F>
        <F>3</F>
        <F>58728020</F>
      </Row>
      <Row index="3">
        <F>3</F>
        <F>4</F>
        <F>37971813</F>
      </Row>
      <Row index="4">
        <F>4</F>
        <F>5</F>
        <F>39674812</F>
      </Row>
    </GDALRasterAttributeTable>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">5</MDI>
      <MDI key="STATISTICS_MEAN">3,1508369279134</MDI>
      <MDI key="STATISTICS_STDDEV">1,2540695034147</MDI>
      <MDI key="STATISTICS_COVARIANCES">1,57269031939473</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
